Support » Plugin: DSGVO All in one for WP » FEHLER nach dem Version: 2.5 UPDATE

  • Resolved webfuturenews

    (@webfuturenews)


    Im Backend wird unter dem Punkt “# 4 Settings Privacy Policy (privacy policy, shortcode)” die ausgewählte Wunschwebseite nicht mehr gespeichert.

    So kann ich das PLUGIN garnicht mehr nutzen.

    Bin traurig, jetzt bleibt meine Datenschutz-Webseite leer, bis das Problem gelöst wird.

    [ Link deleted. Use the link field next time. ]

    The page I need help with: [log in to see the link]

Viewing 15 replies - 1 through 15 (of 15 total)
  • Plugin Author mlfactory

    (@mlfactory)

    Hallo,

    die Plugin Einstellungen einmal gespeichert nach dem Update?

    Beste Grüße

    Plugin Author mlfactory

    (@mlfactory)

    Hallo,

    hab es gerade getestet mit einer frischen Installation von WordPress:

    https://imgur.com/j7xBaPL

    Klappt soweit.

    Was wirklich nicht gespeichert wird ist die Seite der Datenschutzbedingungen sprich die Seitenauswahl selbst unter Punkt #4.

    Werde ich heute beheben und dann am Abend (am Abend weil falls eventuell noch Bugmeldungen bis dahin eingehen) ein Update veröffentlichen.

    Ist das damit gemeint?

    Warum die Bedingungen generell nicht ausgegeben werden – das ist sehr merkwürdig.

    Grüße, Michael

    Plugin Author mlfactory

    (@mlfactory)

    Falls jemand anders hier noch mitlesen sollte – tritt das Problem auch bei jemand anderem noch auf?
    Für mich leider nicht reproduzierbar der Fehler.

    Grüße

    Plugin Author mlfactory

    (@mlfactory)

    Bei beiden Seiten sind die Seiten jeweils “Datenschutz”, werden auch jeweils angezeigt. Aber nur bei der einen Domain schafft das PlugIn es nicht, das zu akzeptieren und springt immer wieder auf Standard zurück. Eine neue Seite wurde erstellt, aber diese akzeptiert das PlugIn auch nicht.

    Ja siehe oben das ist bekannt und wird behoben – ist aber kein großes Problem da diese Seitenauswahl ohnehin keine Funktion mehr hat.

    Werden bei dir die Datenschutzbedingungen ausgegeben?
    Via Shortcode [dsgvo_policy]

    Ich würde das gerne schnellstens beheben 🙂

    EDIT: Ablehnen Button ist notiert wird auch schnellstens behoben sobald klar ist wo das andere Problem denn liegt.

    Grüße, Michael

    • This reply was modified 3 months ago by mlfactory.
    webfuturenews

    (@webfuturenews)

    Bei der früheren Versionen hat alles bei mir funktioniert. Ich werde meine instalierte Plugins alle deaktivieren und Schrit für Schrit wieder aktivieren. es könnte ein Konflikt mit einem zu letzt inltalliertem Plugin geben.

    Sobald ich mehr herausgefunden habe, werde ich meine Lösung für das Problem hier vorstellen.

    Schönen Gruß
    Webfuture News Team

    webfuturenews

    (@webfuturenews)

    Leider keinen Erfolg. Bitte geben Sie mir den Link zur Version davor, damit ich einen funktionierende Datenschutzseite habe.

    webfuturenews

    (@webfuturenews)

    Inhalt meiner “Privacy” Websete sind nur die shortcodes vom Plugin “[dsgvo_policy]
    [dsgvo_service_control]”

    webfuturenews

    (@webfuturenews)

    Habe alle nicht benötigte Plugins deaktiviert, leidet ohne Erfolg. Das Proble bleibt bestehen. Punkt 4 Wunschseite ausgewählt –> gespeichert –> Meldung ” Einstellung erfolgreich gespeichert!” –> gehe erneut zum Tab #4 und sihe da die erste Webseite wird immer noch ausgewählt. Das Problem ist immer noch da und ich weiß nicht. Alle älteren Versionen hatten das Problem nicht.

    Geben Sie mir solange den Link für alte Version, damit ich eine funktionierende Webseite habe.

    Plugin Author mlfactory

    (@mlfactory)

    @webfuturenews auch hier am besten mir eine Email senden sodass wir das Problem finden.

    Hier V2.4 https://downloads.wordpress.org/plugin/dsgvo-all-in-one-for-wp.2.4.zip

    Ich habe das Plugin “PHP Compatibility Checker” PHP Version PHP 7.3
    Ergebnis >>> X DSGVO All in one for WP – Warnings: 1 Errors: 2

    FILE: /plugins/dsgvo-all-in-one-for-wp/core/inc/pdf/makefont/makefont.php
    —————————————————————————————————————
    FOUND 1 ERROR AFFECTING 1 LINE
    —————————————————————————————————————
    388 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0
    —————————————————————————————————————

    FILE: /plugins/dsgvo-all-in-one-for-wp/core/inc/pdf/fpdf.php
    ————————————————————————————————————
    FOUND 1 ERROR AND 1 WARNING AFFECTING 2 LINES
    ————————————————————————————————————
    1047 | WARNING | INI directive ‘mbstring.func_overload’ is deprecated since PHP 7.2
    1051 | ERROR | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0

    Bitte prüfen Sie das!

    Plugin Author mlfactory

    (@mlfactory)

    Abend,

    wie Sie sehen handelt es sich hierbei um eine Library – PDF – FDPF.

    Der eine Error würde NUR den Datenexport per PDF betreffen – sonst keinerlei andere Funktionen vom Plugin.

    Der Fehler und die Warnung werden morgen beseitigt sein mit dem Update aber wie gesagt hat das nichts mit Ihrem Problem zu tun.

    Beste Grüße und angenehmes Wochenende Ihnen

    Schade und ich dachte ich hätte das Problem gefunden! ;(

    Plugin Author mlfactory

    (@mlfactory)

    @webfuturenews
    Leider nein – sorry.

    Mein Angebot steht aber weiterhin – gerne per Mail melden da ist die Kommunikation besser bzw. schneller.

    Ich bin mir ziemlich sicher das wir das hinbekommen.

    Wäre gut da heute Abend das Update mit den Bugfixes erscheint.

    Grüße, Michael

    Plugin Author mlfactory

    (@mlfactory)

    Hallo @webfuturenews

    wie ich sehe wird der Datenschutztext wieder angezeigt.
    Ist dem so?

    Grüße, Michael

    Plugin Author mlfactory

    (@mlfactory)

    Da keine Antwort mehr und die Datenschutztexte wieder sichtbar wie ich sehe schließe ich das Thema mal.
    Du kannst gerne ein neues eröffnen (neues Update ist auch verfügbar ;))

    Grüße; Michael

Viewing 15 replies - 1 through 15 (of 15 total)
  • You must be logged in to reply to this topic.